QGIS Application - Feature request #9117
Allow anomaly images for composition tests
2013-11-24 02:55 AM - Nyall Dawson

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17757
Description

While QgsRenderChecker allows for anomaly images, there's no similar feature in QgsCompositionChecker. Currently there's a lot of
composer related tests which are failing which could easily be fixed by addition of anomaly images.

Associated revisions

Revision 6aed6fee - 2013-12-28 11:52 PM - Nyall Dawson

[tests] Fix python compositionchecker to derive from render checker, fix most python composer tests (fix #9117)

History

#1 - 2013-12-28 02:55 PM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"6aed6fee0889557¢cb0c5d257df1c62b910907e98".
